package com.izouma.nineth.enums;

public enum OrderStatus {
    NOT_PAID("未支付"),
    PROCESSING("已支付，处理中"),
    FINISH("已完成"),
    CANCELLED("已取消");

    private final String description;

    OrderStatus(String description) {
        this.description = description;
    }

    public String getDescription() {
        return description;
    }
}
